body
{ font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; }

a:hover { color: #ff0000; }

.leftmenu
{ text-decoration: none; 
  font-size: 88%; 
} 

.leftmenu a { text-decoration: none; } 
.leftmenu a:link { color: #0000ff; }
.leftmenu a:active { color: #0000ff; }
.leftmenu a:visited { color: #0000ff; }
.leftmenu a:hover { color: #ff0000; border-bottom: 1px dashed #aa0000;}

.topmenu 
{ text-decoration: none;
  font-size: 70%; 
}
.topmenu a
{ text-decoration: none; 
  font-weight:bold;
}
.topmenu a:link { color: #404040; }
.topmenu a:active { color: #404040; }
.topmenu a:visited { color: #404040; }
.topmenu a:hover { color: #0000ff; }


.leftsmenu
{ text-decoration: none; 
  font-size: 77%; 
} 

.leftsmenu a { text-decoration: none; } 
.leftsmenu a:link { color: #0404ff; }
.leftsmenu a:active { color: #0404ff; }
.leftsmenu a:visited { color: #0404ff; }
.leftsmenu a:hover { color: #ff0000; border-bottom: 1px dashed #aa0000;}



ul
{ margin: 0px;
  padding: 0px;
  border: none;
}

li
{ MARGIN: 0px;
  BORDER: none;
  PADDING: 0px;
}

li ul, ul ul
{ padding-right: 0px;
  padding-left: 0px;
  padding-bottom: 0px;
  margin: 0px 0px 0px 3px;
  padding-top: 0px;
}        	      

/*Заголовок 1ого уровня*/
.header1 
{
 font-family: "Times";
 font-size: 20pt;
 font-weight: bold;
 color: #008cc6;
}

/*Заголовок 2ого уровня*/
.header2
{
 font-family: "Times";
 font-size: 14pt;
 font-style: italic;
 font-weight: bold;
 color: #008cc6;
}

/*Заголовок 3ого уровня*/
.header3
{
 font-family: "Times";
 font-size: 13pt;
 font-style: italic;
 font-weight: bold;
 color: #008cc6;
}

.header3_n
{
 font-family: "Times";
 font-size: 13pt;
 font-style: italic;
 font-weight: bold;
 color: gray;
}

.header_table
{
 font-family: Verdana;
 font-size: 12pt;
 font-style: italic;
 font-weight: bold;
 color: black;
 text-align: center;
 vertical-align: top;
}

.desc_table
{
 font-family: Verdana;
 font-size: 10pt;
 color: blue;
 text-align: left;
 vertical-align: top;
}

.note
{ font-family: Arial, Helvetica;
  font-size: 12pt;
  text-indent: 30px;
  text-align: justify;
  margin-left: 1cm;
  margin-right: 1cm;
}

.header_red
{
 font-family: "Times";
 font-size: 14pt;
 font-weight: bold;
 text-align: center;
 color: red;
}

.note_claim
{ font-family: Arial, Helvetica;
  font-size: 12pt;
  text-align: justify;
  margin-left: 1cm;
  margin-right: 1cm;
}

.date_blue
{
 font-family: "Times";
 font-size: 10pt;
 font-weight: bold;
 text-align: left;
 color: blue;
}

.code
{
 font-family: "Times";
 font-size: 10pt;
 text-align: left;
 color: black;
}

.title
{
 font-family: "Times";
 font-size: 9pt;
 font-weight: bold;
 text-align: left;
}

.note_output
{ font-family: Arial, Helvetica;
  font-size: 7pt;
  text-align: justify;
  margin-left: 1cm;
  margin-right: 1cm;
}

.show_record
{ font-family: Arial, Helvetica;
  font-size: 10pt;
  text-indent: 20px;
  text-align: justify;
  margin-left: 15px;
  margin-right: 15px;
}

.attention_record_for_site
{ font-family: Times, Arial, Helvetica;
  font-size: 12pt;
  text-align: center;
  color: red;
}

.claim_table
{ font-family: Times, Arial, Helvetica;
  font-size: 12pt;
  text-align: center;
  vertical-align: top;
  color: black;
}

.menu_outbox
{ font-family: Times;
  font-size: 12pt;
  text-align: center;
  vertical-align: top;
  color: blue;
}

.menu_outbox_select
{ font-family: Times;
  font-size: 12pt;
  text-align: center;
  vertical-align: top;
  font-weight:bold;
  color: red;
}

.menu_outbox_mini_select
{ font-family: Times;
  font-size: 10pt;
  text-align: center;
  vertical-align: top;
  font-weight:bold;
  color: red;
}

.outbox_year
{ font-family: Arial;
  font-size: 10pt;
  text-align: center;
  vertical-align: top;
  color: blue;
}
.outbox_data
{ font-family: Arial;
  font-size: 10pt;
  text-align: left;
  vertical-align: top;
  color: black;
}

.outbox_note
{ font-family: Arial, Helvetica;
  font-size: 8pt;
  text-indent: 20px;
  text-align: justify;
  font-style: italic;
  margin-left: 1cm;
  margin-right: 1cm;
}
